/*
 * Button mixin- creates 3d-ish button effect with correct
 * highlights/shadows, based on a base color.
 */
html {
  background: #f5f5f5;
}

/* Links */
a {
  color: #0073aa;
}

a:hover, a:active, a:focus {
  color: #0096dd;
}

#media-upload a.del-link:hover,
div.dashboard-widget-submit input:hover,
.subsubsub a:hover,
.subsubsub a.current:hover {
  color: #0096dd;
}

/* Forms */
input[type=checkbox]:checked:before {
  color: #04a4cc;
}

input[type=radio]:checked:before {
  background: #04a4cc;
}

.ere-core-ui input[type="reset"]:hover,
.ere-core-ui input[type="reset"]:active {
  color: #0096dd;
}

/* Core UI */
.ere-core-ui .button-primary {
  background: #04a4cc;
  border-color: #037c9a #036881 #036881;
  color: white;
  -webkit-box-shadow: 0 1px 0 #036881;
  box-shadow: 0 1px 0 #036881;
  text-shadow: 0 -1px 1px #036881, -1px 0 1px #036881, 0 1px 1px #036881, 1px 0 1px #036881;
}

.ere-core-ui .button-primary:hover, .ere-core-ui .button-primary:focus {
  background: #04b0db;
  border-color: #036881;
  color: white;
  -webkit-box-shadow: 0 1px 0 #036881;
  box-shadow: 0 1px 0 #036881;
}

.ere-core-ui .button-primary:focus {
  -webkit-box-shadow: inset 0 1px 0 #037c9a, 0 0 2px 1px #33b3db;
  box-shadow: inset 0 1px 0 #037c9a, 0 0 2px 1px #33b3db;
}

.ere-core-ui .button-primary:active {
  background: #037c9a;
  border-color: #036881;
  -webkit-box-shadow: inset 0 2px 0 #036881;
  box-shadow: inset 0 2px 0 #036881;
}

.ere-core-ui .button-primary[disabled], .ere-core-ui .button-primary:disabled, .ere-core-ui .button-primary.button-primary-disabled, .ere-core-ui .button-primary.disabled {
  color: #c7cfd1 !important;
  background: #0384a4 !important;
  border-color: #036881 !important;
  text-shadow: none !important;
}

.ere-core-ui .button-primary.button-hero {
  -webkit-box-shadow: 0 2px 0 #036881 !important;
  box-shadow: 0 2px 0 #036881 !important;
}

.ere-core-ui .button-primary.button-hero:active {
  -webkit-box-shadow: inset 0 3px 0 #036881 !important;
  box-shadow: inset 0 3px 0 #036881 !important;
}

.ere-core-ui .ere-ui-primary {
  color: #333;
  background-color: #e5e5e5;
}

.ere-core-ui .ere-ui-text-primary {
  color: #e5e5e5;
}

.ere-core-ui .ere-ui-highlight {
  color: #fff;
  background-color: #888;
}

.ere-core-ui .ere-ui-text-highlight {
  color: #888;
}

.ere-core-ui .ere-ui-notification {
  color: #fff;
  background-color: #d64e07;
}

.ere-core-ui .ere-ui-text-notification {
  color: #d64e07;
}

.ere-core-ui .ere-ui-text-icon {
  color: #999;
}

/* List tables */
.wrap .add-new-h2:hover,
.wrap .page-title-action:hover,
.tablenav .tablenav-pages a:hover,
.tablenav .tablenav-pages a:focus {
  color: #333;
  background-color: #e5e5e5;
}

.view-switch a.current:before {
  color: #e5e5e5;
}

.view-switch a:hover:before {
  color: #d64e07;
}

/* Admin Menu */
#adminmenuback,
#adminmenuwrap,
#adminmenu {
  background: #e5e5e5;
}

#adminmenu a {
  color: #333;
}

#adminmenu div.ere-menu-image:before {
  color: #999;
}

#adminmenu a:hover,
#adminmenu li.menu-top:hover,
#adminmenu li.opensub > a.menu-top,
#adminmenu li > a.menu-top:focus {
  color: #fff;
  background-color: #888;
}

#adminmenu li.menu-top:hover div.ere-menu-image:before,
#adminmenu li.opensub > a.menu-top div.ere-menu-image:before {
  color: #ccc;
}

/* Active tabs use a bottom border color that matches the page background color. */
.about-wrap h2 .nav-tab-active,
.nav-tab-active,
.nav-tab-active:hover {
  background-color: #f5f5f5;
  border-bottom-color: #f5f5f5;
}

/* Admin Menu: submenu */
#adminmenu .ere-submenu,
#adminmenu .ere-has-current-submenu .ere-submenu,
#adminmenu .ere-has-current-submenu.opensub .ere-submenu,
.folded #adminmenu .ere-has-current-submenu .ere-submenu,
#adminmenu a.ere-has-current-submenu:focus + .ere-submenu {
  background: #fff;
}

#adminmenu li.ere-has-submenu.ere-not-current-submenu.opensub:hover:after {
  border-left-color: #fff;
}

#adminmenu .ere-submenu .ere-submenu-head {
  color: #686868;
}

#adminmenu .ere-submenu a,
#adminmenu .ere-has-current-submenu .ere-submenu a,
.folded #adminmenu .ere-has-current-submenu .ere-submenu a,
#adminmenu a.ere-has-current-submenu:focus + .ere-submenu a,
#adminmenu .ere-has-current-submenu.opensub .ere-submenu a {
  color: #686868;
}

#adminmenu .ere-submenu a:focus, #adminmenu .ere-submenu a:hover,
#adminmenu .ere-has-current-submenu .ere-submenu a:focus,
#adminmenu .ere-has-current-submenu .ere-submenu a:hover,
.folded #adminmenu .ere-has-current-submenu .ere-submenu a:focus,
.folded #adminmenu .ere-has-current-submenu .ere-submenu a:hover,
#adminmenu a.ere-has-current-submenu:focus + .ere-submenu a:focus,
#adminmenu a.ere-has-current-submenu:focus + .ere-submenu a:hover,
#adminmenu .ere-has-current-submenu.opensub .ere-submenu a:focus,
#adminmenu .ere-has-current-submenu.opensub .ere-submenu a:hover {
  color: #04a4cc;
}

/* Admin Menu: current */
#adminmenu .ere-submenu li.current a,
#adminmenu a.ere-has-current-submenu:focus + .ere-submenu li.current a,
#adminmenu .ere-has-current-submenu.opensub .ere-submenu li.current a {
  color: #333;
}

#adminmenu .ere-submenu li.current a:hover, #adminmenu .ere-submenu li.current a:focus,
#adminmenu a.ere-has-current-submenu:focus + .ere-submenu li.current a:hover,
#adminmenu a.ere-has-current-submenu:focus + .ere-submenu li.current a:focus,
#adminmenu .ere-has-current-submenu.opensub .ere-submenu li.current a:hover,
#adminmenu .ere-has-current-submenu.opensub .ere-submenu li.current a:focus {
  color: #04a4cc;
}

ul#adminmenu a.ere-has-current-submenu:after,
ul#adminmenu > li.current > a.current:after {
  border-left-color: #f5f5f5;
}

#adminmenu li.current a.menu-top,
#adminmenu li.ere-has-current-submenu a.ere-has-current-submenu,
#adminmenu li.ere-has-current-submenu .ere-submenu .ere-submenu-head,
.folded #adminmenu li.current.menu-top {
  color: #fff;
  background: #888;
}

#adminmenu li.ere-has-current-submenu div.ere-menu-image:before,
#adminmenu a.current:hover div.ere-menu-image:before,
#adminmenu li.ere-has-current-submenu a:focus div.ere-menu-image:before,
#adminmenu li.ere-has-current-submenu.opensub div.ere-menu-image:before,
#adminmenu li:hover div.ere-menu-image:before,
#adminmenu li a:focus div.ere-menu-image:before,
#adminmenu li.opensub div.ere-menu-image:before,
.ie8 #adminmenu li.opensub div.ere-menu-image:before {
  color: #ccc;
}

/* Admin Menu: bubble */
#adminmenu .awaiting-mod,
#adminmenu .update-plugins {
  color: #fff;
  background: #d64e07;
}

#adminmenu li.current a .awaiting-mod,
#adminmenu li a.ere-has-current-submenu .update-plugins,
#adminmenu li:hover a .awaiting-mod,
#adminmenu li.menu-top:hover > a .update-plugins {
  color: #333;
  background: #fff;
}

/* Admin Menu: collapse button */
#collapse-menu {
  color: #777;
}

#collapse-menu:hover {
  color: #333;
}

#collapse-button div:after {
  color: #999;
}

#collapse-menu:hover #collapse-button div:after {
  color: #555;
}

/* Admin Bar */
#ereadminbar {
  color: #333;
  background: #e5e5e5;
}

#ereadminbar .ab-item,
#ereadminbar a.ab-item,
#ereadminbar > #ere-toolbar span.ab-label,
#ereadminbar > #ere-toolbar span.noticon {
  color: #333;
}

#ereadminbar .ab-icon,
#ereadminbar .ab-icon:before,
#ereadminbar .ab-item:before,
#ereadminbar .ab-item:after {
  color: #999;
}

#ereadminbar:not(.mobile) .ab-top-menu > li:hover > .ab-item,
#ereadminbar:not(.mobile) .ab-top-menu > li > .ab-item:focus,
#ereadminbar.nojq .quicklinks .ab-top-menu > li > .ab-item:focus,
#ereadminbar.nojs .ab-top-menu > li.menupop:hover > .ab-item,
#ereadminbar .ab-top-menu > li.menupop.hover > .ab-item {
  color: #04a4cc;
  background: #fff;
}

#ereadminbar:not(.mobile) > #ere-toolbar li:hover span.ab-label,
#ereadminbar:not(.mobile) > #ere-toolbar li.hover span.ab-label,
#ereadminbar:not(.mobile) > #ere-toolbar a:focus span.ab-label {
  color: #04a4cc;
}

#ereadminbar:not(.mobile) li:hover .ab-icon:before,
#ereadminbar:not(.mobile) li:hover .ab-item:before,
#ereadminbar:not(.mobile) li:hover .ab-item:after,
#ereadminbar:not(.mobile) li:hover #adminbarsearch:before {
  color: #ccc;
}

/* Admin Bar: submenu */
#ereadminbar .menupop .ab-sub-wrapper {
  background: #fff;
}

#ereadminbar .quicklinks .menupop ul.ab-sub-secondary,
#ereadminbar .quicklinks .menupop ul.ab-sub-secondary .ab-submenu {
  background: #f7f7f7;
}

#ereadminbar .ab-submenu .ab-item,
#ereadminbar .quicklinks .menupop ul li a,
#ereadminbar .quicklinks .menupop.hover ul li a,
#ereadminbar.nojs .quicklinks .menupop:hover ul li a {
  color: #686868;
}

#ereadminbar .quicklinks li .blavatar,
#ereadminbar .menupop .menupop > .ab-item:before {
  color: #999;
}

#ereadminbar .quicklinks .menupop ul li a:hover,
#ereadminbar .quicklinks .menupop ul li a:focus,
#ereadminbar .quicklinks .menupop ul li a:hover strong,
#ereadminbar .quicklinks .menupop ul li a:focus strong,
#ereadminbar .quicklinks .ab-sub-wrapper .menupop.hover > a,
#ereadminbar .quicklinks .menupop.hover ul li a:hover,
#ereadminbar .quicklinks .menupop.hover ul li a:focus,
#ereadminbar.nojs .quicklinks .menupop:hover ul li a:hover,
#ereadminbar.nojs .quicklinks .menupop:hover ul li a:focus,
#ereadminbar li:hover .ab-icon:before,
#ereadminbar li:hover .ab-item:before,
#ereadminbar li a:focus .ab-icon:before,
#ereadminbar li .ab-item:focus:before,
#ereadminbar li.hover .ab-icon:before,
#ereadminbar li.hover .ab-item:before,
#ereadminbar li:hover #adminbarsearch:before,
#ereadminbar li #adminbarsearch.adminbar-focused:before {
  color: #04a4cc;
}

#ereadminbar .quicklinks li a:hover .blavatar,
#ereadminbar .quicklinks li a:focus .blavatar,
#ereadminbar .quicklinks .ab-sub-wrapper .menupop.hover > a .blavatar,
#ereadminbar .menupop .menupop > .ab-item:hover:before,
#ereadminbar.mobile .quicklinks .ab-icon:before,
#ereadminbar.mobile .quicklinks .ab-item:before {
  color: #04a4cc;
}

#ereadminbar.mobile .quicklinks .hover .ab-icon:before,
#ereadminbar.mobile .quicklinks .hover .ab-item:before {
  color: #999;
}

/* Admin Bar: search */
#ereadminbar #adminbarsearch:before {
  color: #999;
}

#ereadminbar > #ere-toolbar > #ere-admin-bar-top-secondary > #ere-admin-bar-search #adminbarsearch input.adminbar-input:focus {
  color: #333;
  background: #f7f7f7;
}

/* Admin Bar: my account */
#ereadminbar .quicklinks li#ere-admin-bar-my-account.with-avatar > a img {
  border-color: #f7f7f7;
  background-color: #f7f7f7;
}

#ereadminbar #ere-admin-bar-user-info .display-name {
  color: #333;
}

#ereadminbar #ere-admin-bar-user-info a:hover .display-name {
  color: #04a4cc;
}

#ereadminbar #ere-admin-bar-user-info .username {
  color: #686868;
}

/* Pointers */
.ere-pointer .ere-pointer-content h3 {
  background-color: #04a4cc;
  border-color: #0490b3;
}

.ere-pointer .ere-pointer-content h3:before {
  color: #04a4cc;
}

.ere-pointer.ere-pointer-top .ere-pointer-arrow,
.ere-pointer.ere-pointer-top .ere-pointer-arrow-inner,
.ere-pointer.ere-pointer-undefined .ere-pointer-arrow,
.ere-pointer.ere-pointer-undefined .ere-pointer-arrow-inner {
  border-bottom-color: #04a4cc;
}

/* Media */
.media-item .bar,
.media-progress-bar div {
  background-color: #04a4cc;
}

.details.attachment {
  -webkit-box-shadow: inset 0 0 0 3px #fff, inset 0 0 0 7px #04a4cc;
  box-shadow: inset 0 0 0 3px #fff, inset 0 0 0 7px #04a4cc;
}

.attachment.details .check {
  background-color: #04a4cc;
  -webkit-box-shadow: 0 0 0 1px #fff, 0 0 0 2px #04a4cc;
  box-shadow: 0 0 0 1px #fff, 0 0 0 2px #04a4cc;
}

.media-selection .attachment.selection.details .thumbnail {
  -webkit-box-shadow: 0px 0px 0px 1px #fff, 0px 0px 0px 3px #04a4cc;
  box-shadow: 0px 0px 0px 1px #fff, 0px 0px 0px 3px #04a4cc;
}

/* Themes */
.theme-browser .theme.active .theme-name,
.theme-browser .theme.add-new-theme a:hover:after,
.theme-browser .theme.add-new-theme a:focus:after {
  background: #04a4cc;
}

.theme-browser .theme.add-new-theme a:hover span:after,
.theme-browser .theme.add-new-theme a:focus span:after {
  color: #04a4cc;
}

.theme-section.current,
.theme-filter.current {
  border-bottom-color: #e5e5e5;
}

body.more-filters-opened .more-filters {
  color: #333;
  background-color: #e5e5e5;
}

body.more-filters-opened .more-filters:before {
  color: #333;
}

body.more-filters-opened .more-filters:hover,
body.more-filters-opened .more-filters:focus {
  background-color: #888;
  color: #fff;
}

body.more-filters-opened .more-filters:hover:before,
body.more-filters-opened .more-filters:focus:before {
  color: #fff;
}

/* Widgets */
.widgets-chooser li.widgets-chooser-selected {
  background-color: #888;
  color: #fff;
}

.widgets-chooser li.widgets-chooser-selected:before,
.widgets-chooser li.widgets-chooser-selected:focus:before {
  color: #fff;
}

/* Customize */
#customize-theme-controls .widget-area-select .selected {
  background-color: #888;
  color: #fff;
}

#customize-footer-actions .devices button:focus {
  border-bottom-color: #04a4cc;
}

/* Responsive Component */
div#ere-responsive-toggle a:before {
  color: #999;
}

.ere-responsive-open div#ere-responsive-toggle a {
  border-color: transparent;
  background: #888;
}

.ere-responsive-open #ereadminbar #ere-admin-bar-menu-toggle a {
  background: #fff;
}

.ere-responsive-open #ereadminbar #ere-admin-bar-menu-toggle .ab-icon:before {
  color: #999;
}

/* TinyMCE */
.mce-container.mce-menu .mce-menu-item:hover,
.mce-container.mce-menu .mce-menu-item.mce-selected,
.mce-container.mce-menu .mce-menu-item:focus,
.mce-container.mce-menu .mce-menu-item-normal.mce-active,
.mce-container.mce-menu .mce-menu-item-preview.mce-active {
  background: #04a4cc;
}

/* temporary fix for admin-bar hover color */
#ereadminbar .ab-top-menu > li:hover > .ab-item,
#ereadminbar .ab-top-menu > li.hover > .ab-item,
#ereadminbar > #ere-toolbar > #ere-admin-bar-root-default li:hover span.ab-label,
#ereadminbar > #ere-toolbar > #ere-admin-bar-top-secondary li.hover span.ab-label,
#ereadminbar .ab-top-menu > li > .ab-item:focus,
#ereadminbar.nojq .quicklinks .ab-top-menu > li > .ab-item:focus,
#ereadminbar.nojs .ab-top-menu > li.menupop:hover > .ab-item,
#ereadminbar .ab-top-menu > li.menupop.hover > .ab-item {
  color: #333;
}

/* Override the theme filter highlight color for this scheme */
.theme-section.current,
.theme-filter.current {
  border-bottom-color: #04a4cc;
}
